body
{
	background: #4c6a73 url(body_bg.jpg) no-repeat center top;
	font-size: 13px;
	font-family: Verdana, Tahoma, Arial, sans-serif;
}

input {	font-size: 14px; clear: right; margin-top: 2px; width: 220px; padding: 2px 3px;}

.loginPanel { position: absolute; width: 600px; height: 419px; left: 50%; margin-left: -300px; top: 40px; 
}

#btnLogin { margin-left: 0; }

.errorPanel
{
	position: absolute; width: 150px; left: 50%; margin-left: 35px; top: 205px; color: #b40000;
	
}

table td
{
	padding: 2px 5px 2px 0;
}

table input
{
	border: 1px solid #257295;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	padding: 3px;
}

label
{
	font-weight: normal;
	color: #034f87;
}